{
  "db_name": "PostgreSQL",
  "query": "\n                INSERT INTO user_roles (user_id, role_id, status, approved_at)\n                VALUES ($1, $2, 'APPROVED', NOW())\n                ON CONFLICT (user_id, role_id)\n                DO UPDATE SET status = 'APPROVED', approved_at = NOW()\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "d86531f8f952282d1f844ce3337fd91ee18059de991708372ce6393067e77f31"
}
